<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://vocakey.imikufans.cn/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AMuratBeysss%2Fglobal.css</id>
	<title>用户:MuratBeysss/global.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://vocakey.imikufans.cn/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AMuratBeysss%2Fglobal.css"/>
	<link rel="alternate" type="text/html" href="https://vocakey.imikufans.cn/index.php?title=%E7%94%A8%E6%88%B7:MuratBeysss/global.css&amp;action=history"/>
	<updated>2026-04-23T10:36:52Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://vocakey.imikufans.cn/index.php?title=%E7%94%A8%E6%88%B7:MuratBeysss/global.css&amp;diff=202&amp;oldid=prev</id>
		<title>MuratBeysss：​创建页面，内容为“body { 	font-family: &quot;Google Sans&quot;, &quot;Noto Sans SC&quot;, sans-serif }”</title>
		<link rel="alternate" type="text/html" href="https://vocakey.imikufans.cn/index.php?title=%E7%94%A8%E6%88%B7:MuratBeysss/global.css&amp;diff=202&amp;oldid=prev"/>
		<updated>2025-12-14T01:38:51Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“body { 	font-family: &amp;quot;Google Sans&amp;quot;, &amp;quot;Noto Sans SC&amp;quot;, sans-serif }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;body {&lt;br /&gt;
	font-family: &amp;quot;Google Sans&amp;quot;, &amp;quot;Noto Sans SC&amp;quot;, sans-serif&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>MuratBeysss</name></author>
	</entry>
</feed>